QGIS Application - Feature request #13039
SQL Query User Library
2015-06-26 06:34 AM - Mitchell Weier

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21114
Description

| like QGIS's current feature that allows a user to store SQL within a QGIS project, but it would it be even better to allow a user to be able
to build and maintain a library of SQL queries that are accessible within any QGIS project. | imagine these could be stored in the user's
.qgis2 folder somewhere.

History

#1 - 2015-06-26 06:36 AM - Saber Razmjooei
- Category set to DB Manager

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
